# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 15:33:06 UTC 2015
pkgname = nodejs
pkgver = 0.12.7-1
pkgdesc = Evented I/O for V8 javascript
url = http://nodejs.org/
builddate = 1436542386
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 10085376
arch = arm
license = MIT
provides = nodejs-node-gyp
depend = openssl
depend = zlib
depend = icu
optdepend = npm: nodejs package manager
makedepend = python2
makedepend = procps-ng
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
